@import url("./nav_bar.css");

.deals_with{
    background: linear-gradient(to right, var(--yellow), var(--darkyellow))
}

.deals_with ul{
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 180px;
    font-size: 20px;
    color: var(--black);
    font-weight: bold;
    letter-spacing: 2px;
    flex-wrap: wrap;
}

.offer{
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    margin: 40px 0;
    width: 100%;
}

.offer > div{
    display: flex;
    align-items: center;
    justify-content: center;
}

.offer h2{
    font-size: 50px;
    margin: 0;
    text-align: center;
}

.offer .first_div{
    flex: 1;
    position: relative;
}

.offer .border-right{
    position: absolute;
    left: 0;
    width: 20px;
    height: 100%;
    background: linear-gradient(to right, var(--yellow), var(--darkyellow));
}

.clip_mask_offer{
    flex: 1;
    background: linear-gradient(to right, var(--yellow), var(--darkyellow));
    padding: 100px 0;
    clip-path: polygon(0% 0, 100% 0, 100% 60%, 100% 100%, 0% 100%, 10% 50%);
    flex-direction: column;
}

.clip_mask_offer span{
    display: block;
    color: white;
}

.clip_mask_offer .price{
    font-size: 50px;
}

.clip_mask_offer .insurance{
    font-size: 30px;
}

.offer-mobile{
    display: none;
}

.family-business{
    padding: 50px 0;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: stretch;
    flex-wrap: wrap;
}

.family-business > div{
    flex: 1 0 300px;
}

.family-business img{
    width: 100%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}

.family-business .heading{
    font-size: 40px;
}

.family-business .heading b{
    color: var(--yellow);
    border-bottom: 3px solid var(--yellow);
}

.business-content{
    font-size: 20px;
    margin-right: 20%;
    color: var(--black);
}

.business-content ul{
    list-style: none;
    padding: 0 10px;
}

.business-content i{
    color: var(--yellow);
    margin-right: 20px;
}

.why-choose-us{
    clip-path: polygon(72% 15%, 100% 0, 100% 100%, 0 100%, 0 0);
    background-color: #fff7e3;
    padding: 120px 0 100px;
}

.why-choose-us .heading{
    font-size: 32px;
    margin-bottom: 50px;
    display: block;
}

.why-choose-us .heading b{
    color: var(--yellow);
}

.services{
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.service{
    flex: 1 0 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 10px;
}

.service p{
    margin: 0;
}
.service svg{
    height: 70px;
    fill: var(--yellow);
}


/* HGOW IT WORKS */
.how-it-works span{
    display: block;
}

.how-it-works .heading{
    font-size: 60px;
}

.how-it-works .heading b{
    color: var(--yellow);
}

.how-it-works .sub-title{
    font-size: 25px;
    color: gray;
}

.steps{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 30px 0;
}

.step{
    display: flex;
    gap: 20px;
}

.step_number{
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size:60px;
    background: linear-gradient(to right, var(--yellow), var(--darkyellow));
    color: white;
    border-radius: 10px;
}

.step p{
    margin: 0;
}

.step_desc{
    font-size: 18px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.from_right{
    flex-direction: row-reverse;
}

.steps hr{
    border: 1px solid var(--yellow);
    width: 100%;
    margin: 0;
}

.steps ul{
    margin: 0;
}